<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.MusicPlayer" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
        <item name="background_color">@color/background_light</item>
        <item name="bottom_nav_color">@color/background_light</item>
        <item name="line_color">@color/line_light</item>
        <item name="icon_unchecked_color">@color/title_light</item>
        <item name="icon_checked_color">@color/text_light</item>
        <item name="text_color">@color/text_light</item>
        <item name="title_color">@color/title_light</item>
    </style>

    <!-- Base application theme. -->
    <style name="Theme.CustomMusicPlayer" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@android:color/transparent</item>
        <item name="colorPrimaryVariant">@android:color/transparent</item>
        <item name="colorOnPrimary">@android:color/transparent</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@android:color/transparent</item>
        <item name="colorSecondaryVariant">@android:color/transparent</item>
        <item name="colorOnSecondary">@android:color/transparent</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/background_color</item>
        <!--setting status bar text color-->
        <item name="android:windowLightStatusBar">true</item>
        <!--Bỏ màn hình trắng mới mở lên-->
        <item name="android:windowBackground">@drawable/shape_splash_screen</item>
    </style>
</resources>